"IDS_CANCEL" = "Anuluj";
"IDS_CONTINUE" = "Kontynuuj";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Wyrażam zgodę na gromadzenie i przetwarzanie moich danych osobowych zgodnie z polityką prywatności.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Wyrażam zgodę na przetwarzanie moich danych osobowych do celów marketingowych zgodnie z polityką prywatności.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Wyrażam zgodę na przekazywanie moich danych osobowych za granicę zgodnie z polityką prywatności.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Akceptuję postanowienia EULA i DPA.";
"IDS_EULA_ACCEPT_HINT" = "Aby kontynuować, należy przeczytać i zaakceptować umowy.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Polityka prywatności";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Pokaż DPA...";
"IDS_EULA_SHOW_EULA" = "Pokaż EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
